/*
Theme Name: Divi Child
Theme URI: http://sprouseart.com/chasengalleries/
Description: Divi Child Theme
Author: SprouseART
Author URI: http://sprouseart.com/chasengalleries/
Template: Divi
Version: 1.0.0
*/
@import url("../Divi/style.css");

@media all and (min-width: 768px) {
.et_pb_posts img, .archive .post img, .category .post img, .search .post img {
float: left; margin-right: 1em;
}
.et_pb_posts article:after, .archive article:after, .category article:after, .search article:after { /* Clear floated image */
content: ""; display: table; clear: both;
}
}